<?php

include_once('../../config/conn/db-connection.php');

$count=$db->prepare("select household_no from  tbl_household where household_no = '".trim($_POST['household_no'])."'");
$count->execute();
$no=$count->rowCount();
 print($no)

?>